add new gems
[puppet_rubygems.git] / manifests / thin.pp
1 class rubygems::thin {
2   require rubygems
3   package{'thin':
4     ensure => present,
5     provider => gem,
6   }
7 }